{
	pkgs,
	src,
	...
}:
pkgs.stdenvNoCC.mkDerivation {
	pname = "comfyui-openpose-editor";
	version = "dev-${builtins.toString src.lastModified}";
	inherit src;

	patches = [
		./openpose_no_update.patch
	];

	installPhase = ''
		mkdir -p $out
		cp -r * $out/
	'';
}
